
export 'app.dart';

import 'package:farmer_client/models/addressController.dart';
import 'package:farmer_client/models/app.dart';
import 'package:get/get.dart';

class AppBindings implements Bindings {
  @override
  void dependencies() {
    Get.put(AppController());
    Get.put(AddressController());
  }
}

